иОС @AppleиОС апликацијеиПадaplikacije за мобилне уређајеШта је ново

Апликација ВхатсАпп више неће радити на свим иПхоне моделима

ВхатсАпп неће бити доступан на иПхоне 4С

Најпопуларнија апликација за размену порука на свету, ВхатсАпп, ове недеље је добила ажурирање које ће утицати на значајан број корисника.
Почевши од верзије 2.21.50 a ВхатсАпп за иПхоне, мораће да ради бар на уређају иПхоне КСНУМКС или новију верзију за коришћење апликације. Другим речима, власници иПад КСНУМКСС више неће моћи да користе апликацију и услугу ВхатсАпп са ових уређаја.

Иако говоримо о паметном телефону представљеном пре 9 година, иПад КСНУМКСС још увек се може наћи у џеповима многих људи широм света. ИПхоне са дизајном који proплатили на време до данас, тако да 2020 - 2021. имамо иПхоне 12 са линијама и облицима веомаproиПхоне 4С тржиште. Нажалост, „ветеран“ не подржава новије верзије иОС 9.

ВхатсАпп је недавно објавио кратку листу оперативних система који могу подржати најновију верзију апликације:

- паметни телефони андроид са оперативним системом 4.0.3 или новијим
- иПхоне са иОС 10 или новијом верзијом.
- паметни телефони са КаиОС 2.5.1 или новијим. Укључујући ЈиоПхоне и ЈиоПхоне 2.

У фебруару прошле године (2020), ВхатсАпп је објавио ажурирање којим је елиминисана могућност покретања апликације на иПхоне 4 или старијим моделима. То ажурирање је било компатибилно само са иОС 8 или новијим верзијама. Под тим условима, власници иПхоне 4С нису били погођени.

Не знамо да ли ће ВхатсАпп следеће године имати ажурирање за уклањање подршке за иПхоне 5 и иПхоне 5 Ц. Последњи је компатибилан са иОС 10 или старијим верзијама.

Ознаке

Оставите одговор

Назад на врх дугмета
близу